火狐订阅远端流出错

使用最新版本(84.0.2)火狐订阅远端视频流时显示错误;远端视频流由 electron sdk 创建
image


目前桌面端支持这些浏览器